#wrapper {
    overflow: hidden;
    width:100%;
    height:100%;
    padding-top: 60px;
    position: relative;
}
.withSubTopbar #wrapper {
    padding-top: 92px;
}



/*Asset Left Panel*/
#assetLeftPanel {
    position: absolute;
    left:0;
    width: 50px;
    height: calc(100% - 60px);
    border-right: 1px solid #ccc;
    background-color: white;
}



#assetTopBar {
    position: absolute;
    /*top: 48px;*/
    left: 50px;
    height: 50px;
    width: calc(100% - 50px);
    background-color: white;
    border-bottom: 1px solid #ccc;
    text-align: left;
    padding-left: 15px;
}
#assetTopBar > div {
    height: 100%;
    float: left;
}
#assetTopBar > .title {
    line-height: 50px;
    font-size: 1.1em;
    padding-right: 15px;
    font-weight: bold;
    color: #20824f;
}
.tag-area {
    padding-left: 10px;
    padding-right: 5px;
}
.tag-area .tag{
    cursor: pointer;
    float: left;
    height: 32px;
    line-height: 30px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 8px;
    border: 1px solid lightgray;
    margin-right: 10px;
    border-radius: 15px;
    font-weight: 300;
    font-size: .95em;
}
.tag-area .tag.selected{
    color: white;
    background-color: #20824f;
    border: 1px solid #20824f;
}

#assetTopBar .select-div-container {
    position: relative;
}
#assetTopBar .select-div-container .select-div {
    cursor: pointer;
    width: fit-content;
    padding: 0 25px 0 10px;
    height: 32px;
    line-height: 32px;
    margin-top: 8px;
}
#assetTopBar .select-div-container .select-div.selected {
    color: #20824f;
    border: 1px solid #20824f;
}
#assetTopBar .select-div-container .select-div-popup {
    position: absolute;
    z-index: 500;
    top: 44px;
    background-color: white;
    border: 1px solid #E2E2E2;
    min-width: 250px;
    padding-top: 12px;
}
#assetTopBar .select-div-container .select-div-popup .scroll-area{
    max-height: 500px;
    overflow-y: scroll;
}
#assetTopBar .select-div-container .select-div-popup .scroll-area::-webkit-scrollbar {
    display: none;
}
#assetTopBar .select-div-container .select-div-popup .row {
    cursor: pointer;
    font-size: .95em;
    padding: 5px 15px 5px 15px;
    margin-bottom: 5px;
    overflow: hidden;
}
#assetTopBar .select-div-container .select-div-popup .row.isCategory{
    border-top: 1px solid #eeeeee;
    padding-top: 10px;
}
#assetTopBar .select-div-container .select-div-popup .info {
    padding-left: 15px;
    padding-top: 5px;
    font-size: .85em;
    color: gray;
    text-align: left;
}
#assetTopBar .select-div-container .select-div-popup .row span {
    vertical-align: middle;
    display: inline-block;
}
#assetTopBar .select-div-container .select-div-popup .row .checkbox {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    border: 1px solid lightgray;
    background-color: #f5f5f5;
    color: #f5f5f5;
}
#assetTopBar .select-div-container .select-div-popup .row.selected .checkbox {
    border: 1px solid #20824f;
    background-color: #20824f;
    color: #20824f;
}
#assetTopBar .select-div-container .select-div-popup .close{
    cursor: pointer;
    border-top: 1px solid #e2e2e2;
    width: 100%;
    height:35px;
    line-height: 35px;
    margin-top: 12px;
    text-align: center;
}
#assetTopBar #aptArea .select-div-popup {
    width: 200px;
}
#assetTopBar #aptDong .select-div-popup {
    width: 200px;
}
#assetTopBar #aptFloor .select-div-popup {
    width: 200px;
}
#assetTopBar #priceType .select-div-popup {
    width: 200px;
}
#assetTopBar #jimok .select-div-popup {
    width: 200px;
    height: 600px;
    overflow-y: scroll;
}
#assetTopBar #yongdo .select-div-popup {
    width: 250px;
    height: 600px;
    overflow-y: scroll;
}

#assetTopBar #priceType .select-div-popup .count{
    font-size: .9em;
}
#assetTopBar #area .select-div-popup {
    width: 250px;
}

#assetTopBar #priceM .select-div-popup,
#assetTopBar #priceW .select-div-popup {
    width: 230px;
}

#assetTopBar #areaDeji .select-div-popup {
    width: 250px;
}
#assetTopBar #areaGunpyung .select-div-popup {
    width: 250px;
}
#assetTopBar .select-div-container#optionalFilter .select-div-popup {
    left: -400px;
    max-height: 400px;
    /*padding: 5px 10px 10px 10px;*/
    /*width: max-content;*/
}

#assetTopBar .select-div-container#optionalFilter .select-div-popup .scroll-area{
    min-width: 180px;
    display: table-cell;
    height: calc(100% - 35px);
    overflow-y: scroll;
    box-sizing: content-box;
    padding-right: 15px;
}
#assetTopBar .select-div-container#optionalFilter .select-div-popup .scroll-area:last-child{
    border-right: none;
}
#assetTopBar .select-div-container#optionalFilter .select-div-popup .scroll-area::-webkit-scrollbar {
    display: none;
}
#assetTopBar .select-div-container#optionalFilter .select-div-popup .title{
    line-height: 30px;
    font-weight: bold;
    text-align: center;
    font-size: 1em;
    margin-bottom: 5px;
}

#assetTopBar #filterReset {
    text-align: center;
    height: 32px;
    line-height: 30px;
    margin-top: 8px;
    border-radius: 3px;
    border: 1px solid lightgray;
    background-color: white;
    padding: 0 10px 0 4px;
    cursor: pointer;
}
#assetTopBar #filterReset img {
    margin: 0 3px 4px 4px;
}






/*Asset List Panel*/
#assetListPanel {
    left: 50px;
    top: 110px;
    width: 350px;
    height: calc(100% - 110px);
    z-index: 300;
    position: absolute;
    /*top: 48px;*/
    background-color: white;
    border-right: 1px solid #aaa;
}
.withSubTopbar #assetListPanel {
    top: 142px;
    height: calc(100% - 142px);
}

#assetListPanel.not-folded {
    width: 470px;
}
#assetListPanel.not-folded.col {
    width: 700px;
}

#listArea {
    z-index: 300;
    letter-spacing: -0.1px;
}

#listArea #instruction{
    position: absolute;
    top: 40%;
    width: 100%;
    text-align: center;
    font-weight: 300;
    font-size: 1.3em;
}
#listTop {
    overflow: hidden;
}
#listTop .align._asset {
    border-bottom: 1px solid #ddd;
}
#listTop .tab {
    background-color: #f5f5f5;
    cursor: pointer;
    line-height: 38px;
    height: 38px;
}
#listTop .tab > div {
    /*float: left;*/
    /*width: 50%;*/
    text-align: center;
    border-bottom: 1px solid #ddd;
}
#listTop .tab > div:last-child {
    border-left: 1px solid #eee;
}
#listTop .tab > div span {
    display: inline-block;
    height: 100%;
    padding-left: 2px;
    padding-right: 2px;
    font-size: 1.1em;
}
#listTop .tab > div:first-child {
    /*border-right: 1px solid #efefef;*/
}
#listTop .tab > div.selected {
    background-color: white;
    border-bottom: 2px solid #20824f;
    height: 39px;
}
#listTop .tab > div.selected span{
    color: #20824f;
    font-weight: bold;
    /*border-bottom: 2px solid #20824f;*/
}


#listTop .loc-dong {
    font-size: .9em;
    line-height: 22px;
    padding: 0 3px;
    border: 1px solid #20824f;
    color: #20824f;
    height: 22px;
    margin-top: 3px;
    margin-right: 8px;
    border-radius: 2px;
}
#listTop .apt-info {
    padding: 10px 20px;
    border-bottom: 1px solid #dadada;
}
#listTop .apt-info .row{
    line-height: 25px;
    height: 25px;
}
#listTop .apt-info .row.asset-count span{
    cursor: pointer;
    /*color: #20824f;*/
}
#listTop .apt-info .row.asset-count span span{
    color: #20824f;
}
#listTop .apt-info .row.asset-count span.selected{
    font-weight: bold;
}
#listTop .apt-info .row > div{
    float: left;
}
#listTop .apt-info .row > div.apt-name{
    font-size:1.3em;
    font-weight: bold;
}
#listTop .apt-info .row > div.more{
    cursor: pointer;
    font-size:.95em;
    float: right;
    padding: 2px 8px;
    border: 1px solid rgba(71, 135, 234, 0.2);
    background-color: rgba(71, 135, 234, 0.08);
    color: rgb(71, 135, 234);
    border-radius: 4px;
}
#listTop .apt-info .row > div.more:hover{
    font-weight: bold;
}
#listTop .apt-info .row.tag  {
    padding-top: 6px;
}
#listTop .apt-info .row.tag > div {
    border-right: 1px solid;
    color: #9c9c9c;
    /* padding-left: 5px; */
    padding-right: 8px;
    margin-right: 8px;
    font-size: .95em;
    line-height: normal;
    /* border-radius: 10px; */
}
#listTop .apt-info .row.tag > div:last-child {
    border-right: none;
}



.align {
    height: 45px;
}

.align._agent {
    border-bottom: 1px solid #ddd;
}

.align div{
    cursor: pointer;
    color: gray;
    float: left;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 14px;
    min-width: 50px;
    text-align: center;
    border-left: 1px solid #efefef;
}
.align div.hide{
    border-left: none;
}
.align div.selected{
    font-weight: bold;
    color: #20824f;
}
.align div:first-child{
    border-left: none;
}

#listTop .recommend {
    position: absolute;
    right: 0;
    border-left: none;
    cursor: pointer;
}
#listTop .recommend input{
    cursor: pointer;
}
#listTop .recommend label{
    cursor: pointer;
}


#agentList,
.list {
    overflow-y: scroll;
    padding-bottom: 50px;
}
#assetDetailPanel div.others .row,
#agentList .row,
.list ._row {
    cursor: pointer;
    position: relative;
    display: table;
    padding: 15px 18px;
    border-bottom: 1px solid #ececec;
    width: 100%;
}

#assetDetailPanel div.others .row.selected,
._asset.list ._row.selected {
    background-color: #f3f3f3;
}

#assetDetailPanel div.others .row.selected .pic-area,
._asset.list ._row.selected .pic-area {
    background-color: white;
}

._asset.list ._row {
    font-size: .95em;
    padding-top: 40px;
}
.oneroom ._asset.list ._row {
    /*padding-top: 15px;*/
}


#assetDetailPanel div.others .row > div,
#agentList .row > div,
.list ._row > div {
    display: table-cell;
}
.list ._row > div.hide {
    display: none;
}
.list ._row > div.agent-info {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    font-size: .95em;
    color: #888;
}
.list ._row > div.agent-info .ceo-img{
    float: left;
    width: 25px;
    height: 25px;
    margin-top: 7px;
    margin-right: 7px;
    overflow: hidden;
    border-radius: 100%;
    border: 1px solid #ddd;
    position: relative;

    background-image: url("/resources/img/interface/mapbased/no_ceo_img.png");
    background-size: 23px 23px;
}
.list ._row > div.agent-info .ceo-img img{
    position: absolute;
    left: -8px;
    height: 25px;
}
.list ._row > div.agent-info .date-disp{
    float: right;
    margin-right: 18px;
    font-weight: normal;
    line-height: 28px;
}
.list ._row > div.agent-info span.agent-name{
    display: inline-block;
    height: 40px;
    line-height: 40px;
}
.list ._row > div.agent-info span.agent-name span{
    margin-right: 4px;
}
#assetDetailPanel div.others .row > .info-area,
.list ._row > .info-area {
    margin-bottom: 5px;
}

.list ._row .info-area > div > div{
    margin-bottom: 4px;
}

#agentList .row .info-area {
    width: 276px;
}

#assetDetailPanel div.others .row > .info-area span,
.list ._row > .info-area span{
    display: inline-block;
}
#assetDetailPanel div.others .row > .info-area span.hide,
.list ._row > .info-area span.hide{
    display: none;
}
#assetDetailPanel div.others .row > .info-area > div > div,
#assetDetailPanel div.others .row > .info-area .price-area,
.list ._row > .info-area > div > div,
.list ._row > .info-area .price-area{
    margin-bottom: 4px;
}
#assetDetailPanel div.others .row > .info-area > div > div:last-child,
.list ._row > .info-area > div > div:last-child {
    font-size: .9em;
    margin-bottom: 0;
}
#assetDetailPanel div.others .row > .info-area .price-area .kind,
.list ._row > .info-area .price-area .kind {
    font-size: 1.1em;
    color: #2f88ff;
    opacity: 0.67;
}
#assetDetailPanel div.others .row > .info-area .price-area .price,
.list ._row > .info-area .price-area .price {
    font-size: 1.3em;
    margin-left: 5px;
    color: #2f88ff;
    font-weight: bold;
}
#assetDetailPanel div.others .row > .info-area .price-area .price .per,
.list ._row > .info-area .price-area .price .per {
    font-size: .75em;
    margin-left: 5px;
}
.list ._row > .info-area .price-area .price .per.big {
    font-size: 1em;
    margin-left: 0;
}
.list ._row > .info-area .price-area .price .m.small {
    font-size: .75em;
    margin-left: 5px;
}

.list ._row > .info-area .apt-info-area .apt-floor,
.list ._row > .info-area .apt-info-area .apt-dong,
.list ._row > .info-area .apt-info-area .apt-name {
    font-size: 1.1em;
    margin-right: 5px;
    font-weight: bold;
}
/*.list ._row > .info-area .apt-info-area .apt-name {*/
    /*cursor: pointer;*/
/*}*/
/*.list ._row > .info-area .apt-info-area .apt-name:hover {*/
    /*color: #20824f;*/
    /*text-decoration: underline;*/
/*}*/
#assetDetailPanel div.others .row > .info-area .tag,
.list ._row > .info-area .tag {
    font-size: .95em;
    padding-right: 7px;
    margin-right: 7px;
    border-right: 1px solid lightgrey;
    text-align: left;
    color: gray;
}
#assetDetailPanel div.others .row > .info-area .tag:last-child,
.list ._row > .info-area .tag:last-child {
    /*border-right: none;*/
}
#assetDetailPanel div.others .row > .info-area .memo-area,
.list ._row > .info-area .memo-area {
    overflow: hidden;
}
#assetDetailPanel div.others .row > .info-area .memo,
.list ._row > .info-area .memo {
    font-size: .9em;
    display: inline-block;
    max-width: 224px;
    height: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border: 1px solid #e5e5e5;
    background-color: #fafafa;
    padding: 5px 24px 5px 6px;
    border-radius: 2px;
    background-image: url(/resources/img/_mobile/interface/common/memo_open_arrow.png);
    background-position: right 7px top 8px;
    background-repeat: no-repeat;
}
#assetDetailPanel div.others .row > .info-area .memo-popup,
.list ._row > .info-area .memo-popup {
    line-height: 20px;
    font-size: .9em;
    z-index: 100;
    left: 0;
    position: absolute;
    display: none;
    max-width: 350px;
    margin-left: 18px;
    margin-top: -2px;
    padding: 6px;
    border: 1px solid rgba(71, 135, 234, 0.67);
    background-color: #f1f6fd;
    border-radius: 2px;
}
#assetDetailPanel div.others .row > .info-area .memo-area:hover .memo-popup,
.list ._row > .info-area .memo-area:hover .memo-popup{
    position: absolute;
    display: inline-block;
}
#assetDetailPanel div.others .row > .info-area .dispDate,
.list ._row > .info-area .dispDate {
    color: #a0a0a0;
}
.list ._row > .info-area .use-apr-day {
    color: #a0a0a0;
    padding-right: 5px;
    margin-right: 5px;
    border-right: 1px solid #a0a0a0;
}
#assetDetailPanel div.others .row > .info-area .house-info-area .cate,
.list ._row > .info-area .house-info-area .cate {
    font-weight: bold;
    font-size: 1.1em;
    line-height: 20px;
    overflow: hidden;
}
#assetDetailPanel div.others .row > .info-area .house-info-area .cate span,
.list ._row > .info-area .house-info-area .cate span{
    margin-right: 5px;
    display: block;
    float: left;
}
#assetDetailPanel div.others .row > .info-area .cate span.dong,
.list ._row > .info-area .cate span.dong{
    border: 1px solid  rgba(32, 130, 79, 0.6);
    font-size: .75em;
    color: white;
    border-radius: 2px;
    line-height: 20px;
    padding-left: 3px;
    padding-right: 3px;
    font-weight: normal;
    background-color: rgba(32, 130, 79, 0.9);
}
#assetDetailPanel div.others .row > .info-area .cate span:last-child,
.list ._row > .info-area .cate span:last-child{
}
#assetDetailPanel div.others .row > .info-area .house-info-area .cate span.floor,
.list ._row > .info-area .house-info-area .cate span.floor{
    color:grey;
}
#assetDetailPanel div.others .row > .pic-area,
#agentList .row > .pic-area,
.list ._row > .pic-area {
    position: relative;
    width: 130px;
    height: 100px;
    overflow: hidden;
    border: 1px solid #ddd;
    background-color: #fafafa;
}

#agentList .row {
    position: relative;
}
#agentList .row > .agent-thumb-area {
    position: absolute;
    top: 14px;
    right: 14px;
    width: 112px;
    height: 112px;
    border-radius: 5px;
    border: 1px solid #ddd;
    background-color: #f5f5f5;
}
#assetDetailPanel div.others .row > .pic-area img,
#agentList .row > .pic-area img,
.list ._row > .pic-area img{
    position: absolute;
    width: 130px;
}
#assetDetailPanel div.others .row > .fav-area,
.list ._row > .fav-area {
    position: absolute;
    width: 30px;
    height: 30px;
    bottom: 21px;
    right: 24px;
}
#assetDetailPanel div.others .row > .fav-area img,
.list ._row > .fav-area img{
    cursor: pointer;
    width: 30px;
    height: 30px;
}

#assetDetailPanel div.others .row > .fav-area.on .fav-off,
#assetDetailPanel div.others .row > .fav-area .fav-on,
.list ._row > .fav-area.on .fav-off,
.list ._row > .fav-area .fav-on{
    display: none;
}
#assetDetailPanel div.others .row > .fav-area .fav-off,
#assetDetailPanel div.others .row > .fav-area.on .fav-on,
.list ._row > .fav-area .fav-off,
.list ._row > .fav-area.on .fav-on{
    display: block;
}
.list ._row.p .tag.m {
    display: none;
}
.list ._row.m .tag.p {
    display: none;
}


#agentList .row {
    cursor: pointer;
}
#agentList .row.selected {
    background-color: #f3f3f3;
}
#agentList .row .info-area > div{
    padding-right: 10px;
    padding-top: 1px;
    padding-bottom: 1px;
}
#agentList .row .info-area > div.agent-name{
    padding: 0;
    height:30px;
    line-height:30px;
    font-size: 18px;
    font-weight: bold;
    color: #3f77f9;
}

#agentList .row .info-area > div.agent-name span.star{
    display: inline-block;
    font-size: 13px;
    height: 24px;
    line-height: 24px;
    margin-right: 5px;
    font-weight: normal;
    background-color: darkorange;
    color: white;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 12px;
    padding: 0 6px;
}
#agentList .row .info-area > div.addr{
    font-size: .9em;
    color: #9f9f9f;
}

#agentList .row .info-area > div.asset-count span{
    color: #3f77f9;
}



/*#assetRoomDetailPanel,*/

/*#assetDetailPanel {*/
/*    position: absolute;*/
/*    width: 500px;*/
/*    top: 0;*/
/*    background-color: #eef1fe;*/
/*    border-right: 1px solid #ccc;*/
/*}*/
/*#assetRoomDetailPanel{*/
/*    z-index: 252;*/
/*    position: absolute;*/
/*    width: 500px;*/
/*    top: 0;*/
/*    left: 470px;*/
/*    background-color: #eef1fe;*/
/*    border-right: 1px solid #aaa;*/
/*    padding-top: 38px;*/
/*}*/
/*#assetDetailPanel {*/
/*    z-index: 251;*/
/*    position: absolute;*/
/*    width: 500px;*/
/*    top: 0;*/
/*    background-color: #eef1fe;*/
/*    border-right: 1px solid #aaa;*/
/*    padding-top: 38px;*/
/*}*/
/*#assetRoomDetailPanel > .title-bg,*/
/*#assetDetailPanel > .title-bg {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    background-color: #222;*/
/*    width: 500px;*/
/*    height: 38px;*/
/*}*/
/*#assetRoomDetailPanel > .title-bg > .title,*/
/*#assetDetailPanel > .title-bg > .title {*/
/*    position: absolute;*/
/*    top: 12px;*/
/*    left: 15px;*/
/*    height: 38px;*/
/*    line-height: 38px;*/
/*    color: white;*/
/*}*/
/*#assetRoomDetailPanel > .title-bg > .close-btn,*/
/*#assetDetailPanel > .title-bg > .close-btn {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    right: 0;*/
/*    color: white;*/
/*    height: 38px;*/
/*    line-height: 38px;*/
/*    width: 56px;*/
/*    cursor: pointer;*/
/*}*/
/*#assetRoomDetailPanel > .title-bg > .close-btn img,*/
/*#assetDetailPanel > .title-bg > .close-btn img {*/
/*    !*margin-top: 2px;*!*/
/*}*/
/*#assetRoomDetailPanel > .title-bg > .close-btn:hover,*/
/*#assetDetailPanel > .title-bg > .close-btn:hover {*/
/*    background-color: tomato;*/
/*}*/
/*#assetDetailPanel .header {*/
/*    line-height: 40px;*/
/*    height: 40px;*/
/*    width: 100%;*/
/*    background-color: white;*/
/*    border-bottom: 1px solid rgba(58, 168, 0, 0.4);*/
/*    margin-bottom: 0px;*/
/*    margin-top: 25px;*/
/*}*/
/*#assetDetailPanel .header > div {*/
/*    font-size: 1em;*/
/*    float:left;*/
/*    height: 39px;*/
/*    line-height: 39px;*/
/*    width: 20%;*/
/*    text-align: center;*/
/*    !*background-color: #f5f5f5;;*!*/
/*    !*border-right: 1px solid #ccc;*!*/
/*    cursor: pointer;*/
/*}*/
/*#assetDetailPanel .header > div span{*/
/*    display: inline-block;*/
/*    height: 100%;*/
/*}*/
/*#assetDetailPanel .header > div.close {*/
/*    float:right;*/
/*    width: 37px;*/
/*    border-right: none;*/
/*}*/
/*#assetDetailPanel .header > div.close img {*/
/*    width: 37px;*/
/*    height: 37px;*/
/*}*/
/*#assetDetailPanel .header > div.selected span {*/
/*    color: #20824f;*/
/*    border-bottom: 2px solid #20824f;*/
/*    font-weight: bold;*/
/*}*/
/*#assetDetailPanel .header::after {*/
/*    content: '';*/
/*    display: table;*/
/*    clear: both;*/
/*}*/


#agentDetailPanel {
    position: absolute;
    width: 500px;
    z-index: 250;
    height: 100%;
    left: 300px;
    top: 0;
    background-color: #eef1fe;
    border-right: 1px solid #ccc;
}
#agentDetailPanel #agentDetail .top-area .info-area > div.agent-name span.star {
    display: inline-block;
    font-size: 13px;
    height: 24px;
    line-height: 22px;
    margin-right: 5px;
    font-weight: normal;
    border: 1px solid orange;
    color: orange;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 12px;
    padding: 0 5px;
}
#agentDetailPanel #agentDetail div.asset-count span {
    color: #3f77f9;
}
#agentDetailPanel #agentDetail .top-area-wrapper{
    overflow: hidden;
}
#agentDetailPanel #agentDetail .top-area {
    background-color: white;
    padding: 15px 32px 15px 20px;
    display: table;
    width: 100%;
}
#agentDetailPanel #agentDetail .top-area .pic-area,
#agentDetailPanel #agentDetail .top-area .info-area{
    margin-top: 15px;
    margin-bottom: 15px;
}
#agentDetailPanel #agentDetail .top-area .close{
    position: absolute;
    cursor: pointer;
    width: 28px;
    height: 28px;
    right: 8px;
    top: 8px;
}
#agentDetailPanel #agentDetail .top-area .close img{
    width: 28px;
    height: 28px;
}
#agentDetailPanel #agentDetail .top-area .info-area{
    /*display: table-cell;*/
    width: 300px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 12px;
}
#agentDetailPanel #agentDetail .top-area .info-area > div{
    margin-bottom: 4px;
}
#agentDetailPanel #agentDetail .top-area .info-area > div.agent-name{
    padding: 0;
    color: #3f77f9;
}
#agentDetailPanel #agentDetail .top-area .info-area > div.biznum{
    color: #888;
    font-size: 0.9em;

}
#agentDetailPanel #agentDetail .top-area .info-area > div.agent-name .name{
    font-size: 18px;
    font-weight: bold;
}
#agentDetailPanel #agentDetail .top-area .info-area > div.addr{
    font-size:.85em;
    color: #a7a7a7;
}
#agentDetailPanel #agentDetail .top-area .info-area > div.ceo-info{
}
#agentDetailPanel #agentDetail .top-area .info-area > div.filter{
}
#agentDetailPanel #agentDetail .top-area .info-area > div.order{
}
#agentDetailPanel #agentDetail .top-area .agent-pic-area{
    position: relative;
    /*display: table-cell;*/
    display: inline-block;
    vertical-align: middle;
    width: 144px;
    height: 82px;
    border-radius: 4px;
    margin-top: 4px;
    background-color: #eee;
}
#agentDetailPanel #agentDetail .top-area .pic-area img{
    position: absolute;
    width: 130px;
}
#agentDetailPanel #agentDetail .asset-area{
    background-color: white;
    margin-top: 1px;
    overflow: hidden;
}
#agentDetailPanel #agentDetail .asset-area .tag-area{
    overflow: hidden;
    /*padding: 5px 0;*/
}
#agentDetailPanel #agentDetail .asset-area .filter {
    padding: 10px 20px;
    overflow: hidden;
}
#agentDetailPanel #agentDetail .asset-area .filter > div {
    float: left;
}
#agentDetailPanel #agentDetail .asset-area .asset-area-top .tag{
    height: 27px;
    line-height: 27px;
    margin-top: 0;
    padding-left:7px;
    padding-right:7px;
    margin-right: 6px;
    margin-bottom: 5px;
}
#agentDetailPanel #agentDetail .asset-area.house .tag{
    font-size: .9em;
}
#agentDetailPanel #agentDetail .asset-area #priceKindTagAgent {
    margin-left: 25px;
}
#agentDetailPanel #agentDetail .asset-area.house #priceKindTagAgent {
    margin-left: 0;
}
#agentDetailPanel #agentDetail .asset-area #priceKindTagAgent .tag.selected {
    color: white;
    font-weight: normal;
    background-color: #2f88ff;
    border: 1px solid #2f88ff;
}
#agentDetailPanel #agentDetail .asset-area .align{
    padding-left: 20px;
    padding-right: 20px;
    height: 30px;
    border-bottom: 1px solid #ececec;
}
#agentDetailPanel #agentDetail .asset-area .align > div{
    margin-top: 0;
}
#agentDetailPanel #agentDetail .asset-area .align > div:first-child{
    padding-left:0;
}
#agentDetailPanel #agentDetail .asset-area #agentAssetList{
    overflow-y: scroll;
    padding: 5px;
}
#agentDetailPanel #agentDetail .asset-area #agentAssetList .agent-asset-pic-area{
    width: 130px;
    height: 130px;
    border-radius: 5px;
    overflow: hidden;
}


#assetRoomDetailPanel{

}


#assetMapPanel #locPanelAgent {
    position: absolute;
    left: 480px;
    top: 10px;
}
#assetMapPanel #locPanel {
    position: absolute;
    left: 360px;
    top: 10px;
}
#assetMapPanel #locPanel.not-folded {
    left: 480px;
}
#assetMapPanel #locPanel.not-folded.col {
    left: 705px;

}
#assetMapPanel #locPanelAgent > div,
#assetMapPanel #locPanel > div{
    float: left;
    line-height: 36px;
    margin: 0 6px 4px 0;
}

#assetMapPanel #locReset {
    position: relative;
    background-color: white;
    border: 2px solid #ddd;
    border-radius: 5px;
    padding-left: 10px;
    padding-right: 10px;
    height: 40px;
    cursor: pointer;
}
#assetMapPanel #locReset img{
    margin-right: 5px;
    margin-top: -3px;
}


#textSearchResultAgent, #locSearchPanelAgent,
#assetMapPanel #locPanel #textSearchResult {
    z-index:100;
    position: absolute;
    background-color: white;
    top: 40px;
    left: 5px;
    max-height: 700px;
    overflow-y: scroll;
    border: 1px solid lightgray;
    border-top: 0;
    -ms-overflow-style: none;

}
#assetMapPanel #locPanel #textSearchResult::-webkit-scrollbar {
    display: none;
}

#textSearchResultAgent,
#assetMapPanel #locPanel #textSearchResult {
    top: 39px;
    left: 5px;
}

#textSearchResultAgent .block, #locSearchPanelAgent .block,
#assetMapPanel #locPanel #textSearchResult .block,
#assetMapPanel #locPanel #locSearchPanel .block{
    cursor: pointer;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: 1px solid #efefef;
}




#textSearchResultAgent .block:hover,
#locSearchPanelAgent .block:hover,
#assetMapPanel #locPanel #textSearchResult .block:hover,
#assetMapPanel #locPanel #locSearchPanel .block:hover{
    background-color: #f9f9f9;
}

#locSearchPanelAgent .block.selected,
#assetMapPanel #locPanel #locSearchPanel .block.selected{
    background-color: #f9f9f9;
    font-weight: bold;
}

#locSearchPanelAgent .block .loc-count,
#assetMapPanel #locPanel #locSearchPanel .block .loc-count{
    font-size: .9em;
}
#locSearchAgent,
#assetMapPanel #locSearch{
    cursor: pointer;
    background-color: white;
    border: 2px solid #ddd;
    margin-right: 8px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
}

#assetMapPanel #locSearch img{
    vertical-align: top;
    margin-top: 4px;
}

#locSearchAgent span,
#assetMapPanel #locSearch span{
    display: inline-block;
    height: 100%;
    padding-left:15px;
    padding-right:15px;
}
#locSearchAgent .divider,
#assetMapPanel #locSearch .divider{
    /*margin-left: 10px;*/
    /*margin-right: 10px;*/
}
#locSearchAgent img.divider,
#assetMapPanel #locSearch img.divider{
    height: 30px;
}

#filterTextSearchAgent,
#assetMapPanel #filterTextSearch {
    position: relative;
    background-color: white;
    border: 2px solid #ddd;
    border-radius: 5px;
    padding-left: 10px;
    padding-right: 10px;
    width: 220px;
    height: 40px;
}
#textSearchResultAgent .block,
#assetMapPanel #locPanel #textSearchResult .block {
    font-size: .9em;
    width: 200px;
}
#textSearchResultAgent .block.on,
#assetMapPanel #locPanel #textSearchResult .block.on {
    background-color: #f9f9f9;
}
#filterTextSearchAgent img,
#assetMapPanel #filterTextSearch img{
    width: 20px;
    margin-right: 5px;
}
#filterTextSearchAgent input,
#assetMapPanel #filterTextSearch input{
    height: 38px;
}
#locSearchGuAgent, #locSearchRiAgent, #locSearchDongAgent,
#locSearchApt, #locSearchRi, #locSearchDong,
#locSearchGu {
    color: #20824f;
}

#locSearchGuAgent.default, #locSearchRiAgent.default, #locSearchDongAgent.default,
#locSearchApt.default, #locSearchRi.default, #locSearchDong.default,
#locSearchGu.default {
    color: black;
}




._asset.list ._row.ad-agent {
    position: relative;
    display: block;
    height: 116px;
    width: 100%;
    padding: 8px;
    background-color: #f5f5f5;
}
._asset.list ._row.ad-agent > div{
    display: block;
    background-color: white;
    height: 100px;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
._asset.list div._row.ad-agent .info{
    width: 100%;
    height: 100%;
}
._asset.list div._row.ad-agent .info > div{
    height: 20px;
    line-height: 20px;
}
._asset.list div._row.ad-agent .info > div.agent-name{
    font-size: 1.2em;
    font-weight: bold;
    background-color: #2d9527;
    color: white;
    padding: 0 12px;
    height: 34px;
    line-height: 34px;
    display: inline-block;
}
._asset.list div._row.ad-agent .info > div.ceo{
    padding-left: 16px;
    margin-top: 12px;
}
._asset.list div._row.ad-agent .info > div.tel{
    padding-left: 16px;
}
._asset.list div._row.ad-agent .pic{
    position: absolute;
    top: 16px;
    right: 16px;
    width: 147px;
    height: 84px;
    overflow: hidden;
    background-color: #eee;
}
._asset.list div._row.ad-agent .pic img{
    height: 100%;
}





.banner-ads {
    width: 330px;
    height: 66px;
    margin-top: 10px;
    margin-left: 10px;
    overflow-x: hidden;
    position: relative;
}
.banner-ads img{
    cursor: pointer;
    width: 100%;
}
.banner-ads .next,
.banner-ads .prev{
    display: none;
    position: absolute;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 100%;
    border: 1px solid white;
    color: white;
    top: 20px;
    text-align: center;
    background-color: rgba(0, 0, 0, .3);
    cursor: pointer;
}
.banner-ads:hover .next,
.banner-ads:hover .prev{
    display: block;
}
.banner-ads .prev {
    left: 5px;
}
.banner-ads .next {
    right: 5px;
}


#notice {
    width: 330px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-left: 10px;
    border-top: 1px solid #ececec;
}
#notice > div{
    overflow: hidden;
}
#notice .header{
    float:left;
    font-weight: bold;
    line-height: 25px;
}
#notice .more{
    float:right;
    font-size: .9em;
    color: gray;
    line-height: 25px;
    cursor: pointer;
}
#noticeList > div.row {
    line-height: 25px;
    padding-left: 5px;
    font-size: .9em;
    cursor: pointer;
}


.bbs {
    width: 330px;
    padding:15px 0;
    margin-left: 10px;
    border-bottom: 1px solid #ececec;
}
.bbs > div{
    overflow: hidden;
}
.bbs .header{
    float:left;
    font-weight: bold;
    line-height: 25px;
}
.bbs .more{
    float:right;
    font-size: .9em;
    color: gray;
    line-height: 25px;
    cursor: pointer;
}
.bbs div.row {
    line-height: 25px;
    padding-left: 5px;
    font-size: .9em;
    cursor: pointer;
}
.bbs div.row:hover {
    font-weight: bold;
}




#assetTopBar > div#pmChange {
    padding-left: 10px;
    padding-right: 10px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    border: 1px solid lightgrey;
    border-radius: 5px;
    margin-left: 10px;
    margin-top: 8px;
    cursor: pointer;
}
#assetTopBar > div#pmChange.p .m{
    display: none;
}
#assetTopBar > div#pmChange.m .p{
    display: none;
}
#assetTopBar > div#listTypeChange {
    padding-left: 10px;
    padding-right: 10px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    border: 1px solid lightgrey;
    border-radius: 5px;
    margin-left: 10px;
    margin-top: 8px;
    cursor: pointer;
}
#assetTopBar > div#listTypeChange .col{
    display: none;
}
#assetTopBar > div#listTypeChange.card .col{
    display: block;
}
#assetTopBar > div#listTypeChange.card .card{
    display: none;
}




#loading {
    position: absolute;
    z-index: 500;
    left: 45%;
    top: 400px;
}




.arrowdown-black {
    padding-right: 12px;
    background: url('/resources/img/interface/mapbased/arrowdown_black.png') no-repeat right;
}



.text-red {
    color: red;
}

.text-green {
    color: #2a7d00;
}

.text-blue {
    color: #2f88ff;
}



#filter_categoryTagList .select-div {
    color: white;
    background-color: rgba(32, 130, 79, 0.9);
    border: 1px solid rgb(32, 130, 79);
    background-image: url(/resources/img/interface/select_down_white.png);
}

